PHP Manual
Prev |  | Next

# HaruPage::getTextWidth

(no version information, might be only in CVS)

HaruPage::getTextWidth -- Get the width of the text using current fontsize, character spacing and word spacing

## Description

float HaruPage::getTextWidth ( string text )

Returns the width of the text using current fontsize, character spacing and word spacing.

## Parameters

`text`

  The text to measure.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::measureText()

Prev | Home | Next
HaruPage::getTextRise | Up | HaruPage::getTransMatrix